账单操作进行中
API 会在返回 409 Conflict 时提供此问题详情。其 type 为 https://lingo.dev/docs/api/errors/billing-operation-in-progress。所有错误的通用结构,请参阅错误和状态码。
此组织的另一项账单操作仍在处理中。未收取任何费用。请稍等几秒后重试。
字段#
此问题详情仅包含标准字段。
示例#
json
{
"detail": "Another billing operation for this organization is still finishing. Nothing was charged. Wait a few seconds and try again.",
"type": "https://lingo.dev/docs/api/errors/billing-operation-in-progress",
"status": 409,
"title": "Billing operation in progress"
}返回此错误的端点#
GET /v2/organizations/{orgId}/billing/cost-by-modelGET /v2/organizations/{orgId}/billing/entitlementsGET /v2/organizations/{orgId}/billing/provider-costsGET /v2/organizations/{orgId}/billing/statusGET /v2/organizations/{orgId}/billing/usage-historyPOST /v2/organizations/{orgId}/billing/attachPOST /v2/organizations/{orgId}/billing/auto-top-upPOST /v2/organizations/{orgId}/billing/portalPOST /v2/organizations/{orgId}/billing/setup-payment